Your submission was sent successfully! Close

CVE-2017-12667

Published: 7 August 2017

ImageMagick 7.0.6-1 has a memory leak vulnerability in ReadMATImage in coders\mat.c.

Priority

Low

CVSS 3 base score: 8.8

Status

Package Release Status
imagemagick
Launchpad, Ubuntu, Debian
artful Not vulnerable
(8:6.9.7.4+dfsg-16ubuntu2)
bionic Not vulnerable
(8:6.9.7.4+dfsg-16ubuntu2)
precise Does not exist

trusty Does not exist
(trusty was ignored)
upstream
Released (8:6.9.7.4+dfsg-16)
xenial Ignored

zesty Ignored
(reached end-of-life)